@media only screen and (max-width: 991px) {
	.col-sm-8.bg-white img {
    position: relative!important;
    margin: 0 auto!important;
    left: auto!important;
    right: auto!important;
    top: 0!important;
    display: table;
	}
	.hide-mobile-home{
		display: none;
	}
	section.credibility .container {
    width: 100%!important;
    margin: 0;
    max-width: 100%;
	}

	.show-mobile-home{
		display: block;
	}
	div#post-338 .col-sm-1 {
    display: none;
		min-height: 0;
	}
	div#post-338 .col-sm-3, div#post-338 .col-sm-7 {
		width: 50%!important;
		max-width: 50%!important;
		flex: 50%!important;
	}
	a.compare {
    float: none;
	}
	div#post-335 .col-sm-10 {
    max-width: 100%;
    width: 100%;
    flex: 100%;
	}
	div#post-335 .col-sm-10 .accordion {
    height: 80px;
	}
	div#post-335 .col-sm-10	.accordion.subaccordion {
    height: auto;
	}
	div#post-335 .col-sm-10 {
    padding: 0;
	}
	div#post-335 .col-sm-10 span {
    clear: both;
    width: 100%;
	}
	div#footer .col-sm-2{
    width: 33.33%;
    float: left;
    flex: 33.33%;
    max-width: 33.33%;
		text-align: center;
	}
	.col-sm-2.no-width {
    width: 100%!important;
    max-width: 100%!important;
    flex: 100%!important;
	}
	.half-mobile .foot-form{
		margin: 10px auto 40px;
		max-width: 400px;
	}
	div#footer .col-sm-4{
		width: 100%;
		float: none;
		flex:100%;
		max-width: 100%;
		text-align: center;
	}
	li.btn.homepage-custom.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-398, li.menu-phone.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-397 {
    width: 100%;
    text-align: left;
    padding: 0;
	}
	ul.sub-menu.show-sub-menu a:hover {
    background-color: #00a9e8;
	}
	.sub-menu li {
    padding: 0 !important;
	}
	.col-sm-8.bg-white {
    padding: 4% 2%!important;
		width: 96%;
		max-width: 96%;
		flex: 96%;
		margin: 0 auto;
		display: table;
	}
	.banner-image {
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto;
    display: block;
    clear: both;
		width: 100%;
	}
	.banner-image img{
		max-width: 65px;
		margin: 0 auto;
		display: table;
	}
	.banner-text {
    top: 0;
    /* left: 10px; */
    margin: 25px auto 0;
    display: table;
    position: relative!important;
	}
	.banner-text p {
    text-align: center;
	    max-width: none;
	}
	section.bg-gray .row {
    padding-top: 0!important;
	}
	section.inner-banner h1 {
    text-align: center;
    font-size: 40px!important;
    margin-top: 20px;
	}
	p.blue-txt {
    text-align: center;
	}
 section.products.protocall-products .col-sm-3, div#post-342 .col-sm-3{
			width: 50%;
			max-width: 50%;
			flex: 50%;
	}
	 div#post-342 .col-sm-3{
		 margin-bottom: 30px;
	 }
	 .mob-hide{
		 display: none;
	 }
	 h2.txt-center.blue-txt {
    margin: 0 0 25px!important;
	  line-height: 1.5;
	}
	.col-sm-12.read-more-txt3 {
    clear: both;
    margin-top: 50px;
	}
	 .row{
		 margin-left: 0!important;
		 margin-right: 0!important;
	 }
	 section.inner-banner {
    background-position: center!important;
	}
	img.full-smaller{
		max-width: 100%!important;
	}
	ul.partners-logos {
    margin: 0;
	}
	div#rev_slider_3_1_forcefullwidth a.btn.btn-blue {
		padding: 5px 0!important;
		height: auto;
	}
}

@media only screen and (max-width: 768px) {
	h3.txt-center {
	    font-size: 20px;
	}
	.ms-view.ms-fade-basic-view.ms-grab-cursor{
		height: 400px!important;
	}

	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	    top: 26%!important;
	}

	.col-sm-6, div#post-342 .col-sm-3 {
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
	}
	div#rev_slider_3_1_forcefullwidth a.btn.btn-blue {
		padding: 5px 0!important;
    height: auto;
	}
	ul.securecall-benefits {
    margin-top: 20px;
	}
	div#post-338 .col-sm-3, div#post-338 .col-sm-7 {
		width: 100%!important;
		max-width: 100%!important;
		flex: 100%!important;
		text-align: center;
	}
	div#post-338 section {
    padding: 20px 0;
	}
	#post-338 .col-sm-3 img{
		margin: 20px auto 0;
		display: table;
	}
	.accordion-div {
    background-image: none;
    background-repeat: no-repeat;
    background-size: inherit;
    padding-left: 0;
    background-position-y: 10px;
	}
	.entry-content img, .comment-content img, .widget-container img {
    max-width: 100%;
	}
	section.products.exactcall-products .col-sm-3, section.products.protocall-products .col-sm-3 {
	    width: 50%;
	    max-width: 50%;
	    flex: 50%;
	}
}

/* More Mobile Menu Button */
@media screen and (max-width: 680px) {
	header.nostyle .col-sm-2, 	header.nostyle .col-sm-10  {
		width: 50%;
		float: left;
		flex: 50%;
		max-width: 50%;
	}
	/* .credibility img {
		display: inline-block;
		margin: 10px 30px;
		vertical-align: middle;
		width: 33%;
	} */
	section.products.exactcall-products .col-sm-3, section.products.protocall-products .col-sm-3{
			width: 100%;
			max-width: 100%;
			flex: 100%;
	}
	#mobile-menu { background: url("images/icon-mobile.png") no-repeat scroll 97.5% 100% transparent; cursor: pointer; display: inline-block; float: right; height: 30px; margin: 12px 0; width: 100%; visibility: visible; }
	#topnav { display: none; position: relative; top: 0px; left: 0px; }
	#topnav .menu-header li, div.menu li { display: block; width: 100%; padding: 0; margin: 0; border-top: #ccc 1px solid; }
	.sub-menu li { padding: 0 10px !imporant; }
	#topnav ul ul { box-shadow: none; display: none; position: relative; top: 0px; left: 0px; width: 100%; border: none; border-bottom: #ccc 1px solid; padding: 0; margin: 0; }
	#topnav ul ul li { padding: 0; margin: 0; }
	#topnav ul ul ul { position: relative; top: 0px; left: 0px; padding: 0; margin: 0; width: 100%; }
	#topnav ul ul a { padding: 5px 10px; width: auto; }
	#topnav ul ul ul a { padding: 15px 10px; width: auto; }
	#topnav li:hover > a, #topnav ul ul :hover > a, #topnav a:focus { background: #333; color: #fff; }
	#topnav ul li ul { display: block; width: 100%; float: left; }
	.accordion-div { background-image: none; padding-left: 0; }
	/* .banner-text { top: 20%; left: 10px; } */
	.banner-image { top: auto; right: 5px; bottom: 35%; }
	.banner-image img { width: 80px !important; }
	.products .inner { padding: 10px 5px; min-height: 0; margin-bottom: 20px; }
	#footer { text-align: center; }
	.banner-text h1 { font-size: 22px; }
	img { max-width: 100% !important; }
	.securecall-benefits { margin-top: 20px; margin-left: 20px; }
	section { padding: 30px 5px; }
	.strong-view.default .testimonial-inner { padding: 20px !important; }
	.partners-box, .contact-form-main iframe, .read-more-img, #read-more3 h3, #read-more4 h3, #read-more5 h3 { min-height: 100px; }
	#rev_slider_3_1 .btn-blue {padding: 1em 1.5em !important; }
	.first-type, .fifth-type, .tenth-type, .fourteenth-type, .seventeenth-type, .css-typing { margin-top: 20px !important; }
}

/* Make sure main menu re-appears when scaled up */
@media only screen and (min-width: 681px) {
	#topnav { display: block !important; }
}

@media screen and (max-width: 680px) {
	#content, #sidebar, .footer-left, .footer-right {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	div#footer .col-sm-2{
    width: 100%;
    float: none;
    flex: 100%;
    max-width: 100%;
		text-align: center;
	}
	div#post-335 .col-sm-10 .accordion {
    height: 100px;
	}
	.credibility img {
    display: table!important;
    margin: 15px auto;
    vertical-align: none;
		padding: 15px 0!important;
		clear: both;
		float: none;
	}
	.tp-mask-wrap p {
    margin: 0!important;
    font-size: 18px!important;
		line-height: 20px!important
	}
	.tp-mask-wrap a.btn.btn-blue{
		font-size: 14px!important;
	}
	.css-typing {
    margin-top: 0!important;
	}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */
	#content, #sidebar, .footer-left, .footer-right {
		width: 100%;
		margin: 0;
		padding: 0;
	}

}
@media handheld {
	#content, #sidebar, .footer-left, .footer-right {
		width: 100%;
		margin: 0;
		padding: 0;
	}

}
